Bug 227951 - Support "C++ Standard" project property
Support "C++ Standard" project property
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Toolchain
7.3
PC Solaris
: P3 (vote)
: 7.3.1
Assigned To: Alexander Simon
issues@cnd
73patch2-verified cnd-clone
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-26 14:02 UTC by Alexander Simon
Modified: 2013-05-13 14:37 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2013-03-26 14:02:01 UTC
GNU tool collection has combo box.
SUN tool collection does not have.
Make combo box available for any tool collection.
Comment 1 Alexander Simon 2013-03-26 14:11:52 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/2e90aed1d2cc
Comment 2 Quality Engineering 2013-03-27 02:08:21 UTC
Integrated into 'main-golden', will be available in build *201303262300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2e90aed1d2cc
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #227951 Support "C++ Standard" project property
Comment 3 Alexander Simon 2013-03-28 14:22:35 UTC
Fix should include change set from bug #228006
Comment 4 Alexander Pepin 2013-04-04 14:40:03 UTC
verified in dev studio build
Comment 5 soldatov 2013-05-13 14:37:19 UTC
Verified in NB 7.3 patch 2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo